How to remove xfce4-screenshooter-plugin from Debian Unstable (Sid)